Feature: Connexion

    BO Je veux envoyer une notification de type message

    Background: Résolution
        Given Résolution : 1366 x 768

    Scenario: envoyer une notification de type message
        Given Je suis sur la page de connexion du BO
        When Je saisis "beneficiaire@yopmail.com" dans le champ E-mail et "Abcd1234!!" dans le champ mot de passe
        When Je clique sur le bouton Se connecter
    
   
        Given Je vais dans le menu Notifications
        When Je remplis le formulaire avec le type message
        
       
        

        




